﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>@ViewBag.Title - SIMULACRO SABER UDI PRO</title>

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Roboto:300,300i,400,400i,500,500i,700,700i&display=swap" rel="stylesheet">

    @*@Styles.Render("~/Content/css")*@
    @*@Scripts.Render("~/bundles/modernizr")*@

    <!-- Vendor CSS Files -->
    <link href="~/Content/assets/vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <link href="~/Content/assets/vendor/animate.css/animate.min.css" rel="stylesheet">
    <link href="~/Content/assets/vendor/icofont/icofont.min.css" rel="stylesheet">
    <link href="~/Content/assets/vendor/boxicons/css/boxicons.min.css" rel="stylesheet">
    <link href="~/Content/assets/vendor/venobox/venobox.css" rel="stylesheet">
    <link href="~/Content/assets/vendor/owl.carousel/assets/owl.carousel.min.css" rel="stylesheet">
    <link href="~/Content/assets/vendor/aos/aos.css" rel="stylesheet">

    <!-- Template Main CSS File -->
    <link href="~/Content/assets/css/style.css" rel="stylesheet">

</head>
<body>
    <!-- ======= Header ======= -->
    <header id="header" class="fixed-top @( (ViewBag.Title == "Inicio") ? "header-transparent":"")">


        <div class="container">

            <div class="logo float-left">
                @*<h1 class="text-light"><a href="~/"><span>ICFES</span></a></h1>*@
                <!-- Uncomment below if you prefer to use an image logo -->
                <a href="~/"><img src="~/Content/assets/img/logo.jpg" alt="" class="img-fluid"></a>
            </div>
            <nav class="nav-menu float-right d-none d-lg-block">
                <ul>
                    <li>@Html.ActionLink("Inicio", "Index", "Home")</li>
                    <li>@Html.ActionLink("Acerca de", "About", "Home")</li>
                    @*<li>@Html.ActionLink("Inscripción", "Index", "Inscripcions")</li>*@


                    @if (Request.IsAuthenticated && User.IsInRole("Estudiante"))
                    {
                        <li>@Html.ActionLink("Inscripción", "Index", "Inscripcions")</li>
                    }
                    @if (Request.IsAuthenticated && User.IsInRole("Admin"))
                    {
                        <li>@Html.ActionLink("Programa Academico", "Index", "ProgramaAcademicoes")</li>
                        <li>@Html.ActionLink("RolesAdmin", "Index", "RolesAdmin")</li>
                        <li>@Html.ActionLink("UsersAdmin", "Index", "UsersAdmin")</li>
                    }
                    @if (Request.IsAuthenticated && User.IsInRole("Docente"))
                    {
                        <li>@Html.ActionLink("Prueba", "Index", "Pruebas")</li>
                        <li>@Html.ActionLink("Pregunta", "Index", "Preguntas")</li>
                        <li>@Html.ActionLink("Competencia", "Index", "Competencias")</li>
                        <li>@Html.ActionLink("Respuesta", "Index", "Respuestas")</li>
                    }
                    <li>@Html.ActionLink("Contacto", "Contact", "Home")</li>
                    <li>
                        @Html.Partial("_LoginPartial")
                    </li>
                </ul>
            </nav><!-- .nav-menu -->

        </div>
    </header><!-- End Header -->
    @if (ViewBag.Title == "Inicio")
    {
        <!-- ======= Hero Section ======= -->
        <section id="hero" class="d-flex justify-cntent-center align-items-center">
            <div id="heroCarousel" class="container carousel carousel-fade" data-ride="carousel">

                <!-- Slide 1 -->
                <div class="carousel-item active">
                    <div class="carousel-container">
                        <h2 class="animate__animated animate__fadeInDown">SIMULACRO PRUEBAS SABER PRO UDI</h2>
                        @if (Request.IsAuthenticated && User.IsInRole("Admin"))
                        {
                            <p class="animate__animated animate__fadeInUp">
                                Bienvenido administrador a nuestro simulador de pruebas, aquí podrás administrar roles, usuarios y programas académicos.
                            </p>
                        }
                        else if (Request.IsAuthenticated && User.IsInRole("Docente"))
                        {
                            <p class="animate__animated animate__fadeInUp">
                                Bienvenido docente a nuestro simulador de pruebas saber pro, aqui podrás crear,competencias, preguntas y respuestas, para la elaboración de un simulador de la prueba saber pro.
                            </p>
                        }
                        else
                        {
                            <p class="animate__animated animate__fadeInUp">
                                Esta pagina tiene como objetivo proveer a los estudiantes de la UDI, una plataforma para que practiquen sus competencias en las pruebas saber pro con el fin de mejorar sus conocimientos en estas pruebas y que puedan obtener mejores resultados
                            </p>
                        }

                    </div>
                </div>
            </div>
        </section><!-- End Hero -->
    }

    <main id="main">
        @RenderBody()
    </main><!-- End #main -->
    <!-- ======= Footer ======= -->
    <footer id="footer" data-aos="fade-up" data-aos-easing="ease-in-out" data-aos-duration="500">
        <div class="footer-top">
            <div class="container">
                <div class="row">
                    <div class="col-lg-9 col-md-6 footer-info">
                        <h3>Acerca de UDI</h3>
                        <p>Esta pagina tiene como objetivo proveer a los estudiantes de la UDI, una plataforma para que practiquen sus competencias en las pruebas saber pro con el fin de mejorar sus conocimientos en estas pruebas y que puedan obtener mejores resultados</p>
                        <div class="social-links mt-3">
                            <a href="https://twitter.com/PruebaUdi" class="twitter"><i class="bx bxl-twitter"></i></a>
                            <a href="https://www.facebook.com/Simulacro-Prueba-saber-pro-udi-102143391754504" class="facebook"><i class="bx bxl-facebook"></i></a>
                        </div>
                    </div>

                    <div class="col-lg-3 col-md-6 footer-contact">
                        <h4>Contacto</h4>
                        <p>
                            Cra 24 #10-30<br>
                            <strong>Teléfono:</strong> 3138579738<br>
                            <strong>Email:</strong> jsantiago4@udi.edu.co<br>gjaimes2@udi.edu.co<br />lhernandez26@udi.edu.co
                        </p>
                    </div>
                </div>
            </div>
        </div>

        <div class="container">
            <div class="copyright">
                &copy; Copyright <strong><span>UDI</span></strong>. All Rights Reserved
            </div>
            <div class="credits">
                @*<!-- All the links in the footer should remain intact. -->
                    <!-- You can delete the links only if you purchased the pro version. -->
                    <!-- Licensing information: https://bootstrapmade.com/license/ -->
                    <!-- Purchase the pro version with working PHP/AJAX contact form: https://bootstrapmade.com/free-bootstrap-template-corporate-moderna/ -->
                    Designed by <a href="https://bootstrapmade.com/">BootstrapMade</a>*@
            </div>
        </div>
    </footer><!-- End Footer -->

    <a href="#" class="back-to-top"><i class="icofont-simple-up"></i></a>

    @Scripts.Render("~/bundles/jquery")
    @Scripts.Render("~/bundles/bootstrap")
    @RenderSection("scripts", required: false)

    <!-- Vendor JS Files -->
    <script src="~/Content/assets/vendor/jquery/jquery.min.js"></script>
    <script src="~/Content/assets/vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="~/Content/assets/vendor/jquery.easing/jquery.easing.min.js"></script>
    <script src="~/Content/assets/vendor/php-email-form/validate.js"></script>
    <script src="~/Content/assets/vendor/venobox/venobox.min.js"></script>
    <script src="~/Content/assets/vendor/waypoints/jquery.waypoints.min.js"></script>
    <script src="~/Content/assets/vendor/counterup/counterup.min.js"></script>
    <script src="~/Content/assets/vendor/owl.carousel/owl.carousel.min.js"></script>
    <script src="~/Content/assets/vendor/isotope-layout/isotope.pkgd.min.js"></script>
    <script src="~/Content/assets/vendor/aos/aos.js"></script>

    <!-- Template Main JS File -->
    <script src="~/Content/assets/js/main.js"></script>
</body>
</html>
